auctionId: UA-PS-2020-08-13-000072-3
auction_id: ced1cb41dbaa4518afc68980f48cab0f
id: ced1cb41dbaa4518afc68980f48cab0f
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u0425\u0430\u0440\u043A\u0456\u0432"
    postalCode: ''
    region: "\u0425\u0430\u0440\u043A\u0456\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B."
    streetAddress: "\u0432\u0443\u043B. \u0413\u0435\u0440\u043E\u0457\u0432 \u043F\
      \u0440\u0430\u0446\u0456, \u0431\u0443\u0434. 60-\u0412"
  classification:
    description: "\u041F\u0440\u043E\u043C\u0438\u0441\u043B\u043E\u0432\u0430 \u043D\
      \u0435\u0440\u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04210000-3
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 3-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 932,0 \u043A\u0432.\u043C.\r\
    \n"
  id: c439a76bd32d91b0dd18f02557383ca5
  quantity: 932
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
timeline:
  auction_start:
    initial_bids:
    - amount: 17250.0
      bidder: 9341738ef8e84c5e95e5f630c62546f0
      date: '2020-09-12T16:17:27.348504+03:00'
    - amount: 18111
      bidder: 7b28b8872f3b4f38aa24c8fc0efb3f3f
      date: '2020-09-14T10:11:55.534735+03:00'
    time: '2020-09-15T09:21:53.001350+00:00'
  results:
    bids:
    - amount: 24950.0
      bidder: 9341738ef8e84c5e95e5f630c62546f0
      identification:
      - address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: ''
          postalCode: ''
          region: ''
          streetAddress: "61168, \u0425\u0430\u0440\u043A\u0456\u0432\u0441\u044C\u043A\
            \u0430 \u043E\u0431\u043B., \u043C\u0456\u0441\u0442\u043E \u0425\u0430\
            \u0440\u043A\u0456\u0432, \u0412\u0423\u041B\u0418\u0426\u042F \u0413\u0415\
            \u0420\u041E\u0407\u0412 \u041F\u0420\u0410\u0426\u0406, \u0431\u0443\u0434\
            \u0438\u043D\u043E\u043A 20/321, \u043A\u0432\u0430\u0440\u0442\u0438\u0440\
            \u0430 400"
        contactPoint:
          email: fgv@it.ua
          name: "\u0424\u0406\u0417\u0418\u0427\u041D\u0410 \u041E\u0421\u041E\u0411\
            \u0410-\u041F\u0406\u0414\u041F\u0420\u0418\u0404\u041C\u0415\u0426\u042C\
            \ \u0411\u0410\u0411\u0423\u0414\u0416\u0410\u041D \u0410\u041D\u0414\u0420\
            \u0406\u0419 \u041F\u0410\u0412\u041B\u041E\u0412\u0418\u0427"
          telephone: '+380954316588'
        identifier:
          id: '2646011432'
          legalName: "\u0424\u0406\u0417\u0418\u0427\u041D\u0410 \u041E\u0421\u041E\
            \u0411\u0410-\u041F\u0406\u0414\u041F\u0420\u0418\u0404\u041C\u0415\u0426\
            \u042C \u0411\u0410\u0411\u0423\u0414\u0416\u0410\u041D \u0410\u041D\u0414\
            \u0420\u0406\u0419 \u041F\u0410\u0412\u041B\u041E\u0412\u0418\u0427"
          scheme: UA-EDR
        name: "\u0424\u0406\u0417\u0418\u0427\u041D\u0410 \u041E\u0421\u041E\u0411\
          \u0410-\u041F\u0406\u0414\u041F\u0420\u0418\u0404\u041C\u0415\u0426\u042C\
          \ \u0411\u0410\u0411\u0423\u0414\u0416\u0410\u041D \u0410\u041D\u0414\u0420\
          \u0406\u0419 \u041F\u0410\u0412\u041B\u041E\u0412\u0418\u0427"
      owner: smarttender.biz
      time: '2020-09-15T12:45:11.927918+03:00'
    - amount: 25000.0
      bidder: 7b28b8872f3b4f38aa24c8fc0efb3f3f
      identification:
      - address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: "\u0425\u0430\u0440\u043A\u0456\u0432"
          region: "\u0425\u0430\u0440\u043A\u0456\u0432\u0441\u044C\u043A\u0430 \u043E\
            \u0431\u043B\u0430\u0441\u0442\u044C"
          streetAddress: "\u043C.\u0425\u0430\u0440\u043A\u0456\u0432,\u043F\u0440\
            \u043E\u0432\u0443\u043B\u043E\u043A \u0427\u0435\u0440\u0432\u043E\u043D\
            \u043E\u0448\u043B\u044F\u0445\u043E\u0432\u0438\u0439,\u0431\u0443\u0434\
            .11"
        contactPoint:
          email: marchenkovm@mail.ru
          name: "\u041C\u0430\u0440\u0447\u0435\u043D\u043A\u043E \u0412\u043B\u0430\
            \u0434\u0438\u0441\u043B\u0430\u0432 \u041C\u0438\u0445\u0430\u0439\u043B\
            \u043E\u0432\u0438\u0447"
          telephone: '+380638333522'
        identifier:
          id: '3146905432'
          legalName: "\u0424\u041E\u041F \u041C\u0430\u0440\u0447\u0435\u043D\u043A\
            \u043E \u0412\u043B\u0430\u0434\u0438\u0441\u043B\u0430\u0432 \u041C\u0438\
            \u0445\u0430\u0439\u043B\u043E\u0432\u0438\u0447"
          scheme: UA-EDR
        name: "\u0424\u041E\u041F \u041C\u0430\u0440\u0447\u0435\u043D\u043A\u043E\
          \ \u0412\u043B\u0430\u0434\u0438\u0441\u043B\u0430\u0432 \u041C\u0438\u0445\
          \u0430\u0439\u043B\u043E\u0432\u0438\u0447"
      owner: thetender.com.ua
      time: '2020-09-15T12:48:55.462028+03:00'
    time: '2020-09-15T09:50:53.656314+00:00'
  round_1:
    turn_1:
      amount: 18411.0
      bid_time: '2020-09-15T12:27:06.103014+03:00'
      bidder: 9341738ef8e84c5e95e5f630c62546f0
      time: '2020-09-15T09:29:53.009502+00:00'
    turn_2:
      amount: 18415.0
      bid_time: '2020-09-15T12:31:17.615442+03:00'
      bidder: 7b28b8872f3b4f38aa24c8fc0efb3f3f
      time: '2020-09-15T09:32:53.007173+00:00'
  round_2:
    turn_1:
      amount: 18711.0
      bid_time: '2020-09-15T12:38:19.193762+03:00'
      bidder: 9341738ef8e84c5e95e5f630c62546f0
      time: '2020-09-15T09:38:53.008208+00:00'
    turn_2:
      amount: 18715.0
      bid_time: '2020-09-15T12:40:21.408139+03:00'
      bidder: 7b28b8872f3b4f38aa24c8fc0efb3f3f
      time: '2020-09-15T09:41:53.006280+00:00'
  round_3:
    turn_1:
      amount: 24950.0
      bid_time: '2020-09-15T12:45:11.927918+03:00'
      bidder: 9341738ef8e84c5e95e5f630c62546f0
      time: '2020-09-15T09:47:53.008308+00:00'
    turn_2:
      amount: 25000.0
      bid_time: '2020-09-15T12:48:55.462028+03:00'
      bidder: 7b28b8872f3b4f38aa24c8fc0efb3f3f
      time: '2020-09-15T09:50:53.008414+00:00'
